[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: openldap becomes unresponsive

On Wednesday 16 January 2008 02:12:05 Daniel Buttigieg wrote:
> Hi,
> We are running the standard openldap-2.2.13 and Berkeley DB 4.2.52
> packages on a RHEL 4 server.

Either get Red Hat to support what they have provided you with, or upgrade to 
something that the people on this list are prepared to support. 2.3.39 
(hopefully I'll find time for 2.3.40 this week) or 2.4.7 available packaged 
such that they will not affect any other packages (or each other) are 
available here: